#review_form input[type="radio"]{
	display: block;
}
.rating:before{
	content: ''
}
.nav-cart-container {
    max-height: 500px;
    overflow-x: hidden;
}
input[type="radio"] {
    display: block; 
}
input[type="checkbox"] {
    display: block;
}
.login input[type="checkbox"] {
    display: none;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #00c9d0;
    border-color: #00c9d0;
}
.pagination>li>a, .pagination>li>span {
    padding: 4px 10px;
}
.product-details > h3, .product-list-widget a > span, .table.shop_table tr td.product-name a {white-space: nowrap;
overflow: hidden;
width: 100%;
text-overflow: ellipsis;
display: inline-block; padding: 0 15px;}

.light-gray-bg-new {background-color: #f7f7f7;
padding: 47px 10px;
display: inline-block;
width: 100%;
margin: 20px 0;}
.white-bg-new {background-color: #FFF;
padding: 47px 10px;
display: inline-block;
width: 100%;
margin: 20px 0;}
.light-gray-bg-new2 {background-color: #f7f7f7; padding: 47px 15px;}
	.radio input:checked + label::after {margin-top: 6px;}	
.checkout-container .radio label::after { top: 8px !important; left: 6px !important;}
.hero-lines {color: white;
background: rgba(0,0,0,.55);
padding: .5em 1em; text-align: center;}
.hero-holder {width: 70%;
top: 79%; left: 0; right: 0; margin: 0 auto;}
.product-img img {
overflow: hidden;
    min-height: 200px;
    max-height: 200px;
    width: auto;
    margin: 0 auto;
    display: block;
        min-width: auto;
}
.btn-link {
    color: #337ab7;
}
.btn-link:hover span {
     text-decoration: underline;   color: #337ab7;
}
.nav-cart-container{
    min-width: 350px;
}
input[name="cvv"] {
    height: 34px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.entry-img img {
overflow: hidden;
    min-height: 419px;
    max-height: 419px;
    width: auto;
    margin: 0 auto;
    display: block;
        min-width: auto;
}
.hero-heading {
    font-size: 30px !important;
}

@media(max-width:767px){
    .hero-heading {
        font-size: 17px !important;
    }
    .hero-subheading {
        font-size: 15px;
    }
}
.price, .amount {
    font-size: 20px;
}
.posts .entry-img img {
    min-height: unset;
}

.show_more_posts{
    text-align: right;
    display: block;
    width: 100%;
    border-top: 1px solid #ebebeb;
    padding-top: 6px;
    margin-top: 10px;
}
.margin-bottom-10{
    margin-bottom:10px;
}
.post-single .widget_archive{
    display:none;
}
.post-single .btn-back-to-blog{
    padding: 8px 20px;
    margin-right: 10px;
    margin-top: 20px;
}